:root {
	--max-article-width: 900px;
	--article-padding: 32px;
	--mobile-max-width: 700px;
	--color-primary: #85b5ff;
	--color-secondary: #3e8aff;
}

main {
	background: var(--color-primary);
}

main > div {
	padding: var(--article-padding);
}

main > div:nth-of-type(2), main > div:nth-of-type(4) {
	background: var(--color-secondary);
}

main > div > img {
	display: block;
	width: 100%;
	height: auto;
}

.scrollpoint {
	position: relative;
	top: -4em;
}

article {
	padding:
		var(--article-padding)
		calc(4 * var(--article-padding))
		calc(2 * var(--article-padding));
	background: white;
}

@media (max-width: 700px) {
	article {
		padding: var(--article-padding);
	}
}

article, main > div > img {
	max-width: var(--max-article-width);
	margin: auto;
	height: auto;
}

article > h1 {
	padding-bottom: .5em;
	border-bottom: 2px solid red;
	margin-bottom: .5em;
}

article p, article ul {
	text-align: left;
	list-style-position: inside;
	margin: 1em auto;
}

article p {
	text-indent: 3em;
}

article ul {
	width: max-content;
	max-width: 100%;
}

article b, article strong {
	color: red;
	font-weight: 900;
}

article p a {
	color: red;
	font-weight: bold;
	text-decoration: none;
}
